<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Другие регионы</title></head><body id=""><div class="header">Важная информация</div><h1>Другие регионы</h1><div>
<p>Срок гарантии зависит от места приобретения устройства:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d8049e20"> <p>Страна/регион</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d8049e26"> <p>Гарантия</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8049e20 "> <p>Южная Георгия и Южные Сандвичевы острова</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8049e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8049e20 "> <p>Шпицберген и Ян-Майен</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8049e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8049e20 "> <p>Острова Теркс и Кайкос</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8049e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8049e20 "> <p>Внешние малые острова США</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8049e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8049e20 "> <p>Британские Виргинские острова</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8049e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8049e20 "> <p>Американские Виргинские острова</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8049e26 "> <p>12 месяцев</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>